package cn.ysk.cashier.service.order;

import cn.ysk.cashier.pojo.order.TbGroupOrderCoupon;

import java.util.List;

/**
 * @author ww
 * @date 2024-05-07
 **/
public interface TbGroupOrderCouponService {

    /**
     * 查询所有数据不分页
     */
    List<TbGroupOrderCoupon> queryAll(Integer orderId);
    List<TbGroupOrderCoupon> queryNoRefundByOrderId(Integer orderId);

    void update(TbGroupOrderCoupon resources);



}